<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1MR-gu-afO.title</key>
	<string>Calidad WebP:</string>
	<key>35.ibShadowedToolTip</key>
	<string>Ajustar la calidad del JPG exportado</string>
	<key>40.title</key>
	<string>100%</string>
	<key>53.title</key>
	<string>JPG progresivo</string>
	<key>58.title</key>
	<string>Calidad JPG:</string>
	<key>5LO-fx-BtW.ibShadowedToolTip</key>
	<string>Ajustar la calidad del HEIC exportado</string>
	<key>60.title</key>
	<string>JPG no muestra transparencias. Los píxeles transparentes aparecerán blancos. Para conservar la transparencia, exporta como PNG.</string>
	<key>8U9-bu-abs.title</key>
	<string>Guardar para web</string>
	<key>Ac1-Qe-1zB.title</key>
	<string>PNG entrelazado</string>
	<key>Bkf-o1-wS9.title</key>
	<string>Exportar Bitmap:</string>
	<key>Bxd-xG-MTw.ibShadowedToolTip</key>
	<string>Ajustar la calidad del WebP exportado</string>
	<key>CSq-sB-7b9.title</key>
	<string>100%</string>
	<key>Cub-GC-jT2.title</key>
	<string>Al mostrarlo en web, un PNG entrelazado empezará a cargarse como imagen de baja calidad.</string>
	<key>QmI-fz-u80.title</key>
	<string>Calidad HEIC:</string>
	<key>RtF-L3-Euh.title</key>
	<string>Exportar a PNG:</string>
	<key>eoV-Sh-vZI.title</key>
	<string>Para poder reducir el tamaño del archivo, se descartará el perfil de color y los metadatos EXIF.</string>
	<key>uCf-oE-miz.title</key>
	<string>Al mostrarlo en web, un JPG progresivo empezará a cargarse como imagen de baja calidad.</string>
	<key>xB6-PO-HDU.title</key>
	<string>100%</string>
</dict>
</plist>
